package com.bcxin.tenant.open.domains.services.commands;

import com.bcxin.tenant.open.infrastructures.commands.CommandAbstract;
import lombok.Getter;

@Getter
public class CreateSyncDeviceCommunicatedLogDetailCommand extends CommandAbstract {
    private final String content;

    public CreateSyncDeviceCommunicatedLogDetailCommand(String content) {
        this.content = content;
    }

    public static CreateSyncDeviceCommunicatedLogDetailCommand create(String content) {
        return new CreateSyncDeviceCommunicatedLogDetailCommand(content);
    }
}
